Subject: [PATCH 2/5] ARM: davinci: da8xx: add usb phy clocks

From: [email-masked] (David Lechner)
Date: Wed, 16 Mar 2016 13:21:30 -0500

On 03/16/2016 01:04 PM, Sergei Shtylyov wrote:
>
>     No, I mean why is not this implemented as a part of clk_set_parent()?
>

There is not currently any framework for mux clocks in the davinci 
clocks. I am hoping to eventually get the davinci clocks moved to the 
common clock framework, so this was just a hack to get things working 
with what was already existing. I did not want to spend the time fixing 
it twice.